Page MenuHomePhabricator

[Epic] ORES 1.0.0
Closed, ResolvedPublic

Description

This is an epic placeholder card for a set of tasks that will bring ORES to 1.0.0

Event Timeline

Halfak created this task.Dec 23 2015, 4:24 AM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 23 2015, 4:24 AM
Halfak renamed this task from [epic] ores 1.0.0 to ores 1.0.0.Mar 16 2016, 2:04 PM
Halfak moved this task from Monitor (long term) to Epic on the Scoring-platform-team (Current) board.
Halfak updated the task description. (Show Details)
Halfak renamed this task from ores 1.0.0 to [Epic] ores 1.0.0.Mar 17 2016, 8:06 PM
DarTar renamed this task from [Epic] ores 1.0.0 to [Epic] ORES 1.0.0.Mar 17 2016, 9:53 PM
DarTar added a project: Epic.
Halfak closed this task as Resolved.Jul 11 2016, 7:44 PM